export default async function Home() {
  const result = await fetch("http://auth_service:8001/authentication/login", {
    method: "POST",
    headers: {
      "Content-Type": "application/json",
      language: "tr",
      domain: "evyos.com.tr",
      tz: "GMT+3",
    },
    body: JSON.stringify({
      access_key: "karatay.berkay.sup@evyos.com.tr",
      password: "string",
      remember_me: true,
    }),
  });
  const data = await result.json();

  return (
    <div className="grid grid-rows-[20px_1fr_20px] items-center justify-items-center min-h-screen p-8 pb-20 gap-16 sm:p-20 font-[family-name:var(--font-geist-sans)]">
      {JSON.stringify({ data: data?.data })}
    </div>
  );
}
